VFREE(9)

NAME
vfree - release memory allocated by vmalloc

SYNOPSIS

void vfree (void * addr);

ARGUMENTS

addr
    memory base address

DESCRIPTION

Free the virtually contiguous memory area starting at addr, as obtained from vmalloc, vmalloc_32 or __vmalloc. If addr is NULL, no operation is performed.

Must not be called in interrupt context.

DESCRIPTION

Free the virtually contiguous memory area starting at addr, as obtained from vmalloc, vmalloc_32 or __vmalloc. If addr is NULL, no operation is performed.

Must not be called in interrupt context.